{% if tratamientonofarm.objindicaciones | length != 0 or tratamientonofarm.objnutricion | length != 0 or tratamientonofarm.objrecomendaciones | length != 0  %}
    <h6 class="widget-title dark"><b>TRATAMIENTO NO FARMACOLÓGICO</b></h6>
{% endif %}

{% if tratamientonofarm.objindicaciones %}
    <div class="widget-box">
        <div class="widget-header widget-header-small" >
            <h6 class="widget-title dark"><b>INDICACIONES</b></h6>
        </div>
        <div class="widget-body">
            <div class="widget-main">
                {% for tratamientonofarm in  tratamientonofarm.objindicaciones %}
                    <div><b>{{ tratamientonofarm.ctcategoria.descripcion }} </b> </div>
                    {% if tratamientonofarm.tratamientonofarmdets %}
                        <ul>
                            {% for  tratamiento in  tratamientonofarm.tratamientonofarmdets %}
                                <li>{{ tratamiento.ctindicaciones.descripcion }}</li>
                            {% endfor %}
                        </ul>
                    {% endif %}
                    {% if tratamientonofarm.descripcion %}
                        &nbsp;&nbsp;&nbsp;&nbsp;{{ tratamientonofarm.descripcion  }}
                    {% endif %}
                    <br> <br>
                {% endfor %}
            </div>
        </div>
    </div>
{% endif %}
{% if tratamientonofarm.objnutricion %}
    <div class="widget-box">
        <div class="widget-header widget-header-small" >
            <h6 class="widget-title dark"><b>NUTRICIÓN</b></h6>
        </div>
        <div class="widget-body">
            <div class="widget-main">
                {% for tratamientonofarm in  tratamientonofarm.objnutricion %}
                    <div><b>{{ tratamientonofarm.ctcategoria.descripcion }} </b> </div>
                    {% if tratamientonofarm.tratamientonofarmdets %}
                        <ul>
                            {% for  tratamiento in  tratamientonofarm.tratamientonofarmdets %}
                                <li>{{ tratamiento.ctindicaciones.descripcion }}</li>
                            {% endfor %}
                        </ul>
                    {% endif %}
                    {% if tratamientonofarm.descripcion %}
                        &nbsp;&nbsp;&nbsp;&nbsp;{{ tratamientonofarm.descripcion  }}
                    {% endif %}
                    <br> <br>
                {% endfor %}
            </div>
        </div>
    </div>
{% endif %}
{% if tratamientonofarm.objrecomendaciones %}
    <div class="widget-box">
        <div class="widget-header widget-header-small" >
            <h6 class="widget-title dark"><b>RECOMENDACIONES</b></h6>
        </div>
        <div class="widget-body">
            <div class="widget-main">
                {% for tratamientonofarm in  tratamientonofarm.objrecomendaciones %}
                    <div><b>{{ tratamientonofarm.ctcategoria.descripcion }} </b> </div>
                    {% if tratamientonofarm.tratamientonofarmdets %}
                        <ul>
                            {% for  tratamiento in  tratamientonofarm.tratamientonofarmdets %}
                                <li>{{ tratamiento.ctindicaciones.descripcion }}</li>
                            {% endfor %}
                        </ul>
                    {% endif %}
                    {% if tratamientonofarm.descripcion %}
                        &nbsp;&nbsp;&nbsp;&nbsp;{{ tratamientonofarm.descripcion  }}
                    {% endif %}
                    <br> <br>
                {% endfor %}
            </div>
        </div>
    </div>
{% endif %}